/* 
Theme Name: Novawerk Child 
Description: Novawerk Child-Theme 
Author: Novawerk - Mathias Pichler
Author URI: https://nova-werk.de 
Template: Divi 
Version: 1.1.0
Text Domain: Novawerk Child-Theme
*/

/* START Farbe Browser Scrollbar */
/* Gesamtbreite */
::-webkit-scrollbar {
  width: 10px;
}
/* Der Hintergrund der Scrollbar (Track) */
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
/* Der eigentliche Schieberegler (Thumb) */
::-webkit-scrollbar-thumb {
  background: #e8259a;
  border-radius: 5px;
}
/* Hover-Effekt auf den Regler */
::-webkit-scrollbar-thumb:hover {
  background: #e8259a;
}
/* ENDE Farbe Browser Scrollbar */